/* Wilson Collection styles */
/*body {
  padding-bottom: 70px;
}*/
body.summary-header {
  padding-top: 110px;
}
header,
footer {
  display: block;
  position: relative;
  height: 56px;
  width: 100%;
  z-index: 10;
}
footer {
  bottom: 0;
}
footer .pagination {
  margin-top: -10px;
}
header {
  top: 0;
  line-height: 2.0em;
  margin-bottom: 30px;
}
header .well {
  padding-bottom: 14px;
}
header #show-search-form {
  margin-top: -8px;
}
.has-error {
  border: 1px solid #b30000;
}
.label-centered {
  padding-left: 1em;
  padding-right: 1em;
}
.badge {
  font-weight: normal;
  cursor: default;
}
.col-no-padding {
  padding-left: 0;
  padding-right: 0;
}
#search-form {
  margin-top: 20px;
  padding-top: 24px;
  position: relative;
}
#search-form #years-from,
#search-form #years-to {
  width: 6em;
}
#search-form #select-ams-search-mode,
#search-form #select-general-search-mode {
  display: inline-block;
  margin-top: 1em;
  margin-right: 1em;
  /*color: #567794;
  opacity: 0.5;*/
  cursor: pointer;
}
#select-all-sources, #select-no-sources {
  padding-left: 0.7em;
  cursor: pointer;
}
.search-mode-selector {
  margin-bottom: 0.5em;
}
table .highlight td {
  background-color: #8b9fb1;
}
.table-hover>tbody>tr:hover {
  background-color: #bdbdbd;
}
#results td {
  cursor: pointer;
}
#results td.source .badge {
  cursor: pointer;
}
.result-count {
  color: #000;
}
.no-results {
  margin-top: 2em;
}
#sources-container {
  padding-left: 1em;
  padding-right: 1em;
}
.checkbox-container {
  margin-top: 0.6em;
}
.checkbox-container label {
  font-weight: normal;
}
/*.checkbox-container label:after {
  background-image: url(/images/information_icon.png);
  background-size: 15px 15px;
  display: inline-block;
  width: 15px;
  height: 15px;
  content: "";
}*/
.checkbox-container span {
  margin-right: 1em;
}
.checkbox-container .information-icon {
  position: absolute;
  top: 5px;
  right: 50px;
}
.source-icon {
  display: none;
  max-width: 400px;
  zoom:1.3;
}
.badge.source-pur-b {
  background-color: #a2b4ee;
}
.badge.source-pur-c {
  background-color: #88b9b3;
}
.badge.source-cath-bap {
  background-color: #b3d6c0;
}
.badge.source-cath-con {
  background-color: #b7a2cc;
}
.badge.source-cath-marr {
  background-color: #96b3f8;
}
.badge.source-cath-bur {
  background-color: #43a158;
}
.badge.source-1881-e {
  background-color: #b3d6c0;
}
.badge.source-1893-e {
  background-color: #addaad;
}
.badge.source-1896-e {
  background-color: #d0c79c;
}
.badge.source-1911-e {
  background-color: #f2afd2;
}
.badge.source-1925-e {
  background-color: #a7ae95;
}
.badge.source-marr {
  background-color: #afabc1;
}
.badge.source-sett {
  background-color: #98cce4;
}
.badge.source-hillsb,
.badge.source-hills-b {
  background-color: #decf95;
}
.badge.source-bur {
  background-color: #bc7d87;
}
.badge.source-rsa {
  background-color: #9095bc;
}
.badge.source-wair {
  background-color: #94bca4;
}
.badge.source-so {
  background-color: #ddb076;
}
.badge.source-mm {
  background-color: #dca2a2;
}
.badge.source-tc-pass,
.badge.source-tc-birth,
.badge.source-tc-death,
.badge.source-tc-marr,
.badge.source-tc-burial
{
  background-color: #0000CD;
}
.badge.source-cant-pol {
  background-color: #00164B;
}
.badge.source-nz-eng {
   background-color: #595A20;
 }
.copy-to-clipboard {
  margin-right: 0.75em;
}
#copy-textarea {
  opacity: 0;
}
#copied {
  color: #bd4950;
  font-weight: normal;
  margin-right: 0.75em;
}
#finished-printing.well {
  margin-top: 3em;
  margin-bottom: 3em;
  background: #dff0d8 none;
}
.supplementary-detail-table {
  margin-top: 40px;
}
#related-searches {
  margin-top: 40px;
}
#related-searches ul {
  margin-left: 4px;
}
#related-searches ul li {
  display: inline-block;
  min-width: 220px;
}
#related-searches ul li .glyphicon {
  color: #bbbbbb;
}
.form-inline .form-control {
  display: inline-block;
}
#error {
  padding-top: 40px;
}
#error #header {
  margin-bottom: 3em;
}
#error #message {
  margin-top: 3em;
  margin-bottom: 3em;
}
#record-sources {
  clear: both;
}
.AMS-B, .AMS-C, .AMS-M, .AMS-R, .Pur-C, .Pur-B, .Sett, .Bur, .r-1881-E, .r-1893-E, .r-1896-E, .r-1911-E, .r-1925-E, .Marr, .WW1, .Div, .Hills-B, .RSA, .SO, .MM, .Wair {
  display: none;
}
.ams-sources-type {
  display: flex;
}
.ams-sources-type input {
  margin-right: 4px;
}